Results 1 to 6 of 6
Discuss Device Not Eligible for Upgrade at the iOS 3.x (iPhone OS 3.x) - Hackint0sh.org; "Stock" 3GS as delivered from the Apple store a month ago. Have successfully jb and ...
  1. #1
    Rookie Array

    Join Date
    Sep 2009
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Angry Device Not Eligible for Upgrade

    "Stock" 3GS as delivered from the Apple store a month ago. Have successfully jb and unlocked the wife's 3G via RedSn0w/ UltraSn0w and had zero issues doing it. Didn't bother with the 3GS until I felt like trying Skype on 3G which needs the patch. Anyway...

    Following the restore step as described and when iTunes (8.2.1.6) verifies with Apple, everything goes for shit and it stops right there. I tried just running RedSn0w without restoring the phone and RedSn0w (8.0) can't verify the IPSW file.

    Am I just a loser who hasn't read enough about the quirks of the 3GS (3.0.1) and is missing the obvious, or is there something else afoot here?



  2. #2
    Supporter Array gkscit's Avatar

    Join Date
    Oct 2008
    Location
    Bangalore - INDIA
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Apple stopped signing 3GS on 3.0 there is no alternative .use this as costly ipod or just official SIM
    Thanx * Rgds,
    Girish Kumar

  3. #3
    Rookie Array

    Join Date
    Sep 2009
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    You mean, the "s" can't be jail-broken after 3.0 at this time? Can it be down-graded from 3.01 to 3.0?

  4. #4
    Supporter Array gkscit's Avatar

    Join Date
    Oct 2008
    Location
    Bangalore - INDIA
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    as of now .. No... it can be upgraded...
    Last edited by gkscit; 09-11-2009 at 08:37 AM. Reason: .
    Thanx * Rgds,
    Girish Kumar

  5. #5
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    It sounds to me like you are stuck on 3.0 as loaded from the factory and you cannot upgrade to 3.0.1 because apple has stopped signing 3.0.x firmware for 3GS users
    If you want to jailbreak this you need to use redsn0w and the 3.0 ipsw, it should work (this works if you are running either 3.0 or 3.0.1)

    Apple is trying to force all users onto 3.1 which also includes a new baseband that closes all known holes used to inject the ultrasn0w unlock.

    This is why they have stopped signing 3.0 and 3.0.1

    if you rely on ultrasn0w, wait until the devteam releases a new pwnagetool that can block the baseband update portion of 3.1

    If you were smart and had backed up IBEC and IBSS signed for your phone before this week, a tool may be released to allow downgrades or reinstalls of 3.0.x independently of apple.

    There is no public jailbreak for 3.1 currently, one exists for the 3GS but they are holding onto it until it can be confirmed that the same jailbreak works on a Ipod Touch 3G.
    Last edited by Olethros; 09-11-2009 at 01:28 PM.


  6. #6
    Rookie Array

    Join Date
    Sep 2009
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Thumbs up

    The phone was running 3.0.1, not 3.0.0


    Trying to use RedSn0w and 3.0.1_7A400 IPSW went nowhere. RedSn0w didn't like the file for some reason. Following your suggestion, I used the 3.0_7A341_Restore ipsw and that did the trick Cydia is loaded and ready to roll.

    Many thanks
    Last edited by Canuck_yyc; 09-12-2009 at 09:01 AM.

 

 

Similar Threads

  1. Replies: 3
    Last Post: 11-01-2011, 08:21 PM
  2. This device isn't eligible, IOS 4.0 baseband 01.59.00
    By watdog in forum iOS 4.x (iPhone OS 4.x)
    Replies: 3
    Last Post: 09-15-2011, 03:36 PM
  3. iPhone 4 won't restore, device isn't eligible...!?
    By alexvasile in forum iPhone 4
    Replies: 1
    Last Post: 09-09-2010, 10:58 PM
  4. Replies: 0
    Last Post: 06-27-2010, 11:59 PM
  5. device isn't eligible message. Need help please
    By elvisonnss in forum iPhone 3GS
    Replies: 4
    Last Post: 06-25-2010, 06:10 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:17 PM.
twitter, follow us!